Subject: I-D Action: draft-wang-core-opcua-transmition-requirements-02.txt

From: [email-masked]
Date: Thu, 14 Dec 2017 00:42:51 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Requirements Analysis for OPC UA over CoAP
        Authors         : Heng Wang
                          Chenggen Pu
                          Ping Wang
                          Yi Yang
                          Daijing Xiong
	Filename        : draft-wang-core-opcua-transmition-requirements-02.txt
	Pages           : 8
	Date            : 2017-12-14

Abstract:
   Constrained Application Protocol (CoAP) is a application protocol
   proposed for constrained nodes and constrained networks. Applying
   CoAP protocol in the Industrial Internet of Things (IIoT) is a very
   attractive scenarios. OPC Unified Architecture (OPC UA) defines a
   semantic-based information model and a service-oriented architecture
   for industrial control system that can satisfy the requirements of
   Industry 4.0, which is based on semantic information exchange. This
   document analyses requirements for transmitting OPC UA over CoAP.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-wang-core-opcua-transmition-requirements/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-wang-core-opcua-transmition-requirements-02
https://datatracker.ietf.org/doc/html/draft-wang-core-opcua-transmition-requirements-02

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-wang-core-opcua-transmition-requirements-02

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/